App\Library\Amazon\Classes\JewelryBatteryType\BatterySubgroupAType:
    properties:
        batteryType:
            expose: true
            access_type: public_method
            serialized_name: BatteryType
            accessor:
                getter: getBatteryType
                setter: setBatteryType
            type: string
        numberOfBatteries:
            expose: true
            access_type: public_method
            serialized_name: NumberOfBatteries
            accessor:
                getter: getNumberOfBatteries
                setter: setNumberOfBatteries
            type: integer
